@charset "UTF-8";
.slideBox {}

.slideBox #video_play {
    display: inline-block;
    position: absolute;
    height: 66px;
    top: 45%;
    left: 45%;
    opacity: 0.6;
    z-index: 100;
}

.slideBox .slide_nav_ctrl {
    display: none;
    width: 100%;
    height: 0px;
    top: 45%;
    left: 0px;
    opacity: 0.6;
}

.slideBox .slide_nav_ctrl a {
    display: inline-block;
    width: 48px;
    height: 48px;
    border-radius: 24px;
    background-color: rgba(16, 35, 50, .9);
    border: 1px solid #686868;
}

.slideBox .slide_nav_ctrl .prev_btn {
    position: absolute;
    top: 45%;
    left: 80px;
}

.slideBox .slide_nav_ctrl .next_btn {
    position: absolute;
    top: 45%;
    right: 80px;
}

.slideBox .slide_nav_ctrl a img {
    width: 100%;
}

.slideBox:hover .slide_nav_ctrl {
    display: block;
}

.video-box {
    display: none;
    background-color: #272723;
    padding: 0px;
    margin: 0px;
    width: 720px;
    height: 408px;
    border: 2px solid #333;
}

.video-box video {
    width: 100%;
    height: 100%;
    object-fit: fill;
}

#video_close {
    position: absolute;
    right: 8px;
    top: 5px;
    color: #e8e8e8;
    font-size: 1.088888em;
}

.mindFlows {
    padding-top: 68px;
    padding-bottom: 40px;
    font-size: 0.611111em;
    font-family: Arial, Helvetica, sans-serif;
}

.mindFlows .mind-flows-stage {
    height: 364px;
    border-radius: 10px;
    overflow: hidden;
    position: relative
}

.mindFlows .mind-flows-stage .bg-layer {
    position: relative;
    top: 0px;
}

.mindFlows .mind-flows-stage .bg-layer img {
    width: 100%;
}

.mindFlows .mind-flows-stage .layer-stage {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    overflow: hidden;
}

.mindFlows .mind-flows-stage .layer-stage .stageLeft {
    float: left;
    width: 190px;
    height: 100%;
    padding: 18px;
    padding-right: 10px;
    padding-left: 10px;
}

.stageLeft .stage-menu {
    margin-top: 0px;
    height: 328px;
    border: 1px solid #f8f8f8;
    border-radius: 10px;
}

.stage-menu {}

.stage-menu dl {
    list-style: none;
    margin: 0px;
    color: #f8f8f8;
    margin-top: 28px;
    font-size: 15px;
}

.stage-menu dl dt {
    text-align: center;
    font-size: 20px;
    padding-bottom: 15px;
}

.stage-menu dl dd {
    margin-left: 0px;
    line-height: 23px;
}

.group-txt {
    padding-left: 5px;
}

.group-links a {
    display: block;
    color: #f8f8f8;
    text-decoration: none;
    padding-top: 10px;
    transition: all .2s ease-out;
    font-size: 20px;
    padding-bottom: 6px;
    padding-left: 5px;
}

.group-links a:hover {
    background: #0469e3;
    transition: all .2s ease-in;
}

.mindFlows .mind-flows-stage .layer-stage .stageRight {
    position: relative;
    height: 100%;
    margin: 0px 20px;
    overflow: hidden;
}

.stageRight .train {
    position: relative;
    display: block;
}

.stageRight .train img {
    width: 100%;
    ;
}

.stageRight-top {
    display: block;
    position: relative;
    padding-bottom: 2px;
    padding-top: 66px;
    margin-bottom: 10px;
}

.stageRight-top:after {
    display: block;
    clear: both;
    content: "";
    height: 1px;
}

.stageRight-bottom {
    padding-top: 6px;
}

.stageRight-bottom:after {
    display: block;
    content: "";
    clear: both;
    height: 1px;
}

.mind-flow-item {
    float: left;
    width: 25%;
    margin-left: 0px;

}

.mind-flow-item:first-child {
    margin-left: 0px;
}

.stageRight-top a.cuboid,
.stageRight-bottom a.cuboid {
    position: relative;
    float: left;
    display: inline-block;
    text-align: center;
    color: #f8f8f8;
}

.stageRight-top a.cuboid img,
.stageRight-bottom a.cuboid img {
    margin-top: 0px;
    transition: all .2s ease-out;
    width: 100%;
}

.stageRight-top a.cuboid:hover,
.stageRight-bottom a.cuboid:hover {
    color: #484848;
}

.stageRight-top a.cuboid .cuboid-txt,
.stageRight-bottom a.cuboid .cuboid-txt {
    position: absolute;
    display: inline-block;
    height: 32px;
    width: 100%;
    line-height: 36px;
    bottom: 0px;
    left: 0px;
}

.stageRight-top a.cuboid1 {
    display: inline-block;
    width: 70%;
    height: 150px;
}

a.cuboid .cuboid-txt {
    font-size: 1.4222222em;
    font-weight: 600;
}

.stageRight-top a.cuboid1 .cuboid-txt {
    background-image: url("../images/mind-flows/cuboid-1.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.stageRight-top a.cuboid1 img {
    margin-top: 15px;
    width: 90%;
}

.stageRight-top a.cuboid2 {
    display: inline-block;
    width: 135px;
    height: 132px;
}

.stageRight-top a.cuboid2 .cuboid-txt {
    background-image: url("../images/mind-flows/cuboid-2.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.stageRight-top a.cuboid2 img {
    margin-top: 18px;
    width: 94%;
}

.stageRight-top a.cuboid3 {
    display: inline-block;
    width: 92px;
    height: 132px;
}

.stageRight-top a.cuboid3 .cuboid-txt {
    background-image: url("../images/mind-flows/cuboid-3.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.stageRight-top a.cuboid3 img {
    margin-top: 36px;
}

.stageRight-top .mind-flow-item .cuboid3-txt-links {
    margin-top: -10px;
}

.stageRight-top a.cuboid4 {
    display: inline-block;
    width: 137px;
    height: 132px;
}

.stageRight-top a.cuboid4 .cuboid-txt {
    background-image: url("../images/mind-flows/cuboid-4.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.stageRight-top a.cuboid4 img {
    margin-top: 48px;
}

.stageRight-top a.cuboid1:hover img {
    margin-top: 5px;
    transition: all .2s ease-in;
}

.stageRight-top a.cuboid2:hover img {
    margin-top: 0px;
    transition: all .2s ease-in;
}

.stageRight-top a.cuboid3:hover img {
    margin-top: 10px;
    transition: all .2s ease-in;
}

.stageRight-top a.cuboid4:hover img {
    margin-top: 10px;
    transition: all .2s ease-in;
}

.stageRight-bottom a.cuboid5 {
    display: inline-block;
    width: 63.6px;
    height: 100px;
    margin-right: 120px;
}

.stageRight-bottom a.cuboid5 .cuboid-txt {
    position: relative;
    background-image: url("../images/mind-flows/cuboid-5.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.stageRight-bottom a.cuboid5 img {
    margin-top: 10px;
}

.stageRight-bottom a.cuboid6 {
    display: inline-block;
    width: 63.6px;
    height: 100px;
}

.stageRight-bottom a.cuboid6 .cuboid-txt {
    position: relative;
    background-image: url("../images/mind-flows/cuboid-5.png");
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.stageRight-bottom a.cuboid6 img {
    margin-top: 10px;
}

.stageRight-bottom a.cuboid5:hover img {
    margin-top: 20px;
    transition: all .2s ease-in;
}

.stageRight-bottom a.cuboid6:hover img {
    margin-top: 20px;
    transition: all .2s ease-in;
}

dl.txt-links {
    display: block;
    float: left;
    list-style: none;
    min-width: 98px;
    margin-left: 10px;
    line-height: 23px;
    margin-top: 18px;
}

dl.txt-links dd {
    margin-left: 0px;
}

dl.txt-links dd a {
    color: #f8f8f8;
    font-size: 15px;
    line-height: 27px;
}

dl.txt-links dd a:hover {
    text-decoration: underline;
}

.txt-scroller {
    position: relative;
    display: block;
    clear: both;
    overflow: hidden;
    margin-top: 48px;
    height: 30px;
    margin-right: 18px;
    white-space: nowrap;
}

.txt-scroller .textDiv {
    position: absolute;
    display: inline-block;
    width: 100%;
    height: 30px;
    color: #f8f8f8;
    top: 0;
    left: 842px;
    font-size: 20px;
}

.index-tabs {}

.index-tabs-dl {
    list-style: none;
    border-bottom: 1px solid #c4c4c5;
    height: 60px;
    margin-bottom: 0px;
    margin-right: 0px;
}

.index-tabs-dl .tab-dl-dd {
    display: inline-block;
    position: relative;
    margin-left: 12px;
    margin-right: 12px;
}

.index-tabs-dl .cur-tab-dl-dd {
    border: 1px solid #c4c4c5;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    background-color: #fff;
    height: 60px;
}

.index-tabs-dl .cur-tab-dl-dd:before {
    position: absolute;
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #f4f3f8;
    border-bottom: 1px solid #c4c4c5;
    border-right: 1px solid #c4c4c5;
    border-bottom-right-radius: 12px;
    content: " ";
    left: -16px;
    bottom: 0px;
    z-index: 3;
}

.index-tabs-dl .cur-tab-dl-dd:after {
    position: absolute;
    display: inline-block;
    width: 15px;
    height: 15px;
    background-color: #f4f3f8;
    border-bottom: 1px solid #c4c4c5;
    border-left: 1px solid #c4c4c5;
    border-bottom-left-radius: 12px;
    content: " ";
    right: -16px;
    bottom: 0px;
    z-index: 3;
}

.index-tabs-dl .tab-dl-dd a {
    display: inline-block;
    height: 61px;
    line-height: 60px;
    padding: 1px 18px;
    line-height: 60px;
    color: #484848;
    margin-top: 3px;
    font-size: 22px;
}

.index-tabs-dl .tab-dl-dd:hover a {
    text-decoration: underline;
}

.index-tabs-dl .cur-tab-dl-dd a {
    display: inline-block;
    background-color: #fff;
}

.index-tabs-dl .cur-tab-dl-dd a:before {
    position: absolute;
    display: block;
    width: 9px;
    height: 10px;
    background-color: #fff;
    content: " ";
    left: -8px;
    bottom: 0px;
    z-index: 2;
}

.index-tabs-dl .cur-tab-dl-dd a:after {
    position: absolute;
    display: block;
    width: 9px;
    height: 10px;
    background-color: #fff;
    content: " ";
    right: -8px;
    bottom: 0px;
    z-index: 2;
}

.index-tabs .tab-icon-line {
    display: block;
    height: 20px;
    content: " ";
    background-color: #ffffff;
    margin-bottom: 6px;
    margin-right: 0px;
}

.index-tab-contents {
    margin-bottom: 46px;
}

.index-tab-contents .product-con {
    display: none;
}

.index-tab-contents .product-con:first-child {
    display: block;
}

.product-con .list-dl-cate {
    list-style: none;
    margin: 0px 0px;
}

.pro-page-slider {
    position: relative;
}

.pro-page-slider .pro-page-ctrl {}

.pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn {
    position: absolute;
    z-index: 100;
    display: inline-block;
    width: 43px;
    height: 100px;
    line-height: 100px;
    text-align: center;
    background: #da251e;
}

.pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn:hover {
    background: #990000;
}

.pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn i {
    font-size: 36px;
    font-weight: lighter;
    color: #ffffff;
}

.pro-page-slider .pro-page-ctrl .page-ctrl-btn-disabled,
.pro-page-slider .pro-page-ctrl .page-ctrl-btn-disabled:hover {
    background: #d2d2d2;
}

.pro-page-slider .pro-page-ctrl .ctrl-btn-prev {
    left: -80px;
    top: 40%;
}

.pro-page-slider .pro-page-ctrl .ctrl-btn-next {
    right: -80px;
    top: 40%;
}

.pro-pages::after {
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.pro-pages .list-dl-cate-page {
    display: none;
}

.pro-pages .list-dl-cate-page:after {
    display: block;
    content: "";
    clear: both;
    height: 0px;
    visibility: hidden;
}

.pro-pages .list-dl-cate-page-current {
    display: block;
}

.pro-page-slider .loading-panel {
    position: absolute;
    z-index: 1000;
    left: 0px;
    top: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
    background-color: rgba(110, 110, 110, .1);
}

.loading-panel .loading-animated {
    width: 48px;
    height: 48px;
    margin: 0px 0px;
    animation: loadingRotate 1s infinite linear;
}

.loading-panel .loading-animated img {
    width: 100%;
}

@keyframes loadingRotate {
    from {
        transform: rotate(0deg)
    }
    to {
        transform: rotate(360deg)
    }
}

@media screen and (max-width:1360px) {
    .product-con .list-dl-cate {
        display: block;
        float: left;
        list-style: none;
        margin: 8px 0px;
        width: 25%;
    }
    .product-con .list-dl-cate dd {
        padding: 20px 25px;
        margin-left: 0px;
        margin-right: 15px;
        background-color: #ffffff;
    }
    .product-con .list-dl-cate:last-child dd {
        margin-right: 0px;
    }
    .list-dl-cate .list-dd-img {
        height: 180px;
        overflow: hidden;
    }
    .list-dl-cate .list-dd-img img {
        width: 100%;
    }
    .list-dl-cate a {
        color: #333;
        display: block;
    }
    .list-dl-cate a:hover {
        color: #DA251D;
    }
    .list-dl-cate .list-dd-title {
        height: 36px;
        line-height: 36px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .list-dl-cate .list-dd-title a .link-title {
        font-size: 16px;
    }
    .list-dd-children {
        min-height: 180px;
    }
    .list-dd-children a {
        display: block;
        height: 28px;
        line-height: 28px;
        white-space: nowrap;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 10px;
    }
    .list-dd-children a .link-title {
        font-size: 14px;
        font-weight: 500;
    }
    .pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn {
        width: 28.66px;
        height: 66.666px;
        line-height: 66.666px;
    }
    .pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn i {
        font-size: 24px;
    }
    .pro-page-slider .pro-page-ctrl .ctrl-btn-prev {
        left: -53.333px;
        top: 40%;
    }
    .pro-page-slider .pro-page-ctrl .ctrl-btn-next {
        right: -53.333px;
        top: 40%;
    }
}

@media screen and (min-width:1360px) and (max-width:1600px) {
    .product-con .list-dl-cate {
        display: block;
        float: left;
        list-style: none;
        margin: 8px 0px;
        width: 25%;
    }
    .product-con .list-dl-cate dd {
        padding: 20px 25px;
        margin-left: 0px;
        margin-right: 15px;
        background-color: #ffffff;
    }
    .product-con .list-dl-cate:last-child dd {
        margin-right: 0px;
    }
    .list-dl-cate .list-dd-img {
        height: 180px;
        overflow: hidden;
    }
    .list-dl-cate .list-dd-img img {
        width: 100%;
    }
    .list-dl-cate a {
        color: #333;
        display: block;
    }
    .list-dl-cate a:hover {
        color: #DA251D;
    }
    .list-dl-cate .list-dd-title {
        height: 36px;
        line-height: 36px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .list-dl-cate .list-dd-title a .link-title {
        font-size: 16px;
    }
    .list-dd-children {
        min-height: 180px;
    }
    .list-dd-children a {
        display: block;
        height: 28px;
        line-height: 28px;
        white-space: nowrap;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 10px;
    }
    .list-dd-children a .link-title {
        font-size: 14px;
        font-weight: 500;
    }
    .pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn {
        width: 34.4px;
        height: 80px;
        line-height: 80px;
    }
    .pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn i {
        font-size: 28.8px;
    }
    .pro-page-slider .pro-page-ctrl .ctrl-btn-prev {
        left: -64px;
        top: 40%;
    }
    .pro-page-slider .pro-page-ctrl .ctrl-btn-next {
        right: -64px;
        top: 40%;
    }
}

@media screen and (min-width:1600px) {
    .product-con .list-dl-cate {
        display: block;
        float: left;
        list-style: none;
        margin: 8px 0px;
        width: 25%;
    }
    .product-con .list-dl-cate dd {
        padding: 20px 25px;
        margin-left: 0px;
        margin-right: 15px;
        background-color: #ffffff;
    }
    .product-con .list-dl-cate:last-child dd {
        margin-right: 0px;
    }
    .list-dl-cate .list-dd-img {
        height: 180px;
        overflow: hidden;
    }
    .list-dl-cate .list-dd-img img {
        width: 100%;
    }
    .list-dl-cate a {
        color: #333;
        display: block;
    }
    .list-dl-cate a:hover {
        color: #DA251D;
    }
    .list-dl-cate .list-dd-title {
        height: 36px;
        line-height: 36px;
        text-align: center;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .list-dl-cate .list-dd-title a .link-title {
        font-size: 18px;
    }
    .list-dd-children {
        min-height: 180px;
    }
    .list-dd-children a {
        display: block;
        height: 28px;
        line-height: 28px;
        white-space: nowrap;
        word-break: break-all;
        overflow: hidden;
        text-overflow: ellipsis;
        margin-top: 10px;
    }
    .list-dd-children a .link-title {
        font-size: 16px;
        font-weight: 500;
    }
    .pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn {
        width: 43px;
        height: 100px;
        line-height: 100px;
    }
    .pro-page-slider .pro-page-ctrl .pro-page-ctrl-btn i {
        font-size: 36px;
    }
    .pro-page-slider .pro-page-ctrl .ctrl-btn-prev {
        left: -80px;
        top: 40%;
    }
    .pro-page-slider .pro-page-ctrl .ctrl-btn-next {
        right: -80px;
        top: 40%;
    }
}

/*****how to choose*****/

.howtochoose {
    padding: 10px 10px;
    margin-bottom: 48px;
    background-color: #fff;
}

.howtochoose .col-title {
    display: block;
    position: relative;
    font-size: 24px;
    padding-bottom: 18px;
}

.howtochoose .col-title:before {
    display: block;
    position: absolute;
    width: 2px;
    height: 26px;
    background-color: #DA251D;
    content: " ";
}

.howtochoose .col-title span {
    display: inline-block;
    padding-left: 15px;
}

.howtochoose .choose-table {
    background-color: #ffffff;
}

.howtochoose .choose-table tr td {
    padding: 5px 0px;
    font-size: 14px;
    text-align: center;
}

.howtochoose .choose-table .table-tr:first-child td {
    color: #fff;
    line-height: 24px;
    font-weight: 500;
    text-align: center;
    background-color: #1b648f
}

.howtochoose .choose-table tr td.h-first-cell {
    border-radius: 8px 0px 0px 8px;
}

.howtochoose .choose-table tr td:last-child {
    border-radius: 0px 8px 8px 0px;
}

.howtochoose .choose-table tr td.v-title {
    color: #ffffff;
    font-weight: 500;
    text-align: center;
    border-radius: 10px;
    background-color: #1b648f
}

.howtochoose .choose-table .table-tr-odd td {
    color: #ffffff;
    background-color: #3594cc;
}

.howtochoose .choose-table .table-tr-odd td a {
    color: #ffffff;
}

.howtochoose .choose-table .table-tr-even {
    background-color: #a5ddfe;
}

.howtochoose .choose-table .table-tr-even a {
    color: #282828
}

.howtochoose .choose-table tr td a:hover {
    text-decoration: underline;
}

.howtochoose .choose-table tr td .icon-ok-check {
    display: inline-block;
    width: 24px;
    height: 24px;
    border-radius: 24px;
    background-color: #ffff;
    background-image: url("../images/howtochoose/icon-ok.png");
    background-size: 30px 30px;
    background-position: center center;
    background-repeat: no-repeat;
}

/***solutions****/

.solutions {
    padding-bottom: 48px;
}

.solutions .col-title {
    display: block;
    position: relative;
    font-size: 24px;
    padding-bottom: 18px;
}

.solutions .col-title:before {
    display: block;
    position: absolute;
    width: 2px;
    height: 26px;
    background-color: #DA251D;
    content: " ";
}

.solutions .col-title span {
    display: inline-block;
    padding-left: 15px;
    color: #000000;
}

.solutions .col-content {
    background-color: #fff;
    padding: 0px 0px;
}

.solutions .col-content:after {
    display: block;
    content: " ";
    clear: both;
}

.solutions .solution-items {
    display: block;
    list-style: none;
}

.solution-items .solution-item {
    position: relative;
    float: left;
    display: inline-block;
    width: 16.90%;
    height: 380px;
    list-style: none;
    margin: 0px 0px;
    padding: 0px 0px;
    transition: width .6s;
    overflow: hidden;
}

.solution-items .solution-item img {
    max-width: 350px;
    height: 100%;
}

.solution-item .item-desc {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 10;
    width: 100%;
    height: 100%;
    background-color: rgba(8, 96, 168, .18);
}

.solution-item .item-desc>h3 {
    font-size: 18px;
    color: #fff;
    line-height: 30px;
    width: 170px;
    height: 60px;
    padding: 30px 10%;
    padding-bottom: 5px;
    margin-bottom: 30px;
    overflow: hidden;
}

.solution-item .item-desc>h3 {
    display: block;
    position: relative;
}

.solution-item .item-desc>h3:before {
    display: block;
    content: "";
    width: 100px;
    height: 0px;
    border: 2px solid #cc3333;
    visibility: visible;
    position: absolute;
    bottom: 0px;
}

.solution-item .item-desc>.item-overview {
    display: none;
    color: #fff;
    margin: 20px 10%;
    line-height: 30px;
    height: 120px;
    overflow: hidden;
}

.solution-item .item-desc>.item-overview p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    margin-bottom: 0px;
}

.solution-item .item-desc>.item-operates {
    position: absolute;
    left: 0px;
    bottom: 30px;
    padding: 0px 10%;
    color: #fff;
}

.solution-item .item-desc .expand-plus {
    display: inline-block;
    font-size: 18px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border: 1.5px solid #fff;
    border-radius: 40px;
}

.solution-item .item-desc .see-more {
    display: none;
    font-size: 18px;
    padding: 5px 16px;
    border-radius: 30px;
    border: 1.5px solid #fff;
}

.solution-item.solution-item-expand {
    width: 33.33%;
    transition: width .6s;
}

.solution-item.solution-item-expand .item-desc .expand-plus {
    display: none;
}

.solution-item.solution-item-expand .item-desc .see-more {
    display: inline-block;
}

.solution-item.solution-item-expand .item-desc>.item-overview {
    display: block;
}

@media screen and (min-width: 1600px) {
    .solution-items .solution-item {
        width: 16.90%;
        height: 500px;
        transition: width .6s;
    }
    .solution-item.solution-item-expand {
        width: 32.4%;
        height: 500px;
        transition: width .6s;
    }
    .solution-items .solution-item img {
        max-width: 467px;
        height: 100%;
    }
    .solution-item .item-desc>h3 {
        font-size: 22px;
        color: #fff;
        line-height: 30px;
        width: 170px;
        height: 60px;
        padding: 60px 10%;
        padding-bottom: 5px;
        margin-bottom: 60px;
        overflow: hidden;
    }
    .solution-item .item-desc>h3 {
        display: block;
        position: relative;
    }
    .solution-item .item-desc>h3:before {
        display: block;
        content: "";
        width: 100px;
        height: 0px;
        border: 2px solid #cc3333;
        visibility: visible;
        position: absolute;
        bottom: 0px;
    }
    .solution-item .item-desc>.item-overview {
        display: none;
        color: #fff;
        margin: 20px 10%;
        line-height: 30px;
        height: 120px;
        overflow: hidden;
    }
    .solution-item .item-desc>.item-overview p {
        display: -webkit-box;
        -webkit-box-orient: vertical;
        -webkit-line-clamp: 4;
        overflow: hidden;
        margin-bottom: 0px;
    }
    .solution-item .item-desc>.item-operates {
        position: absolute;
        left: 0px;
        bottom: 60px;
        padding: 0px 10%;
        color: #fff;
    }
    .solution-item .item-desc .expand-plus {
        display: inline-block;
        font-size: 20px;
        width: 48px;
        height: 48px;
        line-height: 48px;
        text-align: center;
        border: 1.5px solid #fff;
        border-radius: 40px;
    }
    .solution-item .item-desc .see-more {
        display: none;
        font-size: 20px;
        padding: 8px 16px;
        border-radius: 30px;
        border: 1.5px solid #fff;
    }
    .solution-item.solution-item-expand {
        width: 33.33%;
        transition: width .6s;
    }
    .solution-item.solution-item-expand .item-desc .expand-plus {
        display: none;
    }
    .solution-item.solution-item-expand .item-desc .see-more {
        display: inline-block;
    }
    .solution-item.solution-item-expand .item-desc>.item-overview {
        display: block;
    }
}

/***partners news***/

.partners-news {
    padding-bottom: 68px;
}

.partners-news .partners-news-col {
    display: block;
    float: left;
    width: 50%;
    height: 288px;
}

.partners-news-box:after {
    display: block;
    clear: both;
    content: " ";
    overflow: hidden;
}

.partners-news-col .col-title {
    display: block;
    position: relative;
    font-size: 24px;
    padding-bottom: 18px;
}

.partners-news-col .col-title:before {
    display: block;
    position: absolute;
    width: 2px;
    height: 26px;
    background-color: #DA251D;
    content: " ";
}

.partners-news-col .col-title span {
    display: inline-block;
    padding-left: 15px;
}

.partners-news-col .col-content {
    position: relative;
    min-height: 260px;
    background-color: #fff;
}

.partners-list {}

.partners-list:after {
    display: block;
    content: "";
    height: 1px;
}

.partners-list .imgbox {
    float: left;
    width: 126px;
    height: 33px;
    margin: 23px 20px;
    margin-left: 28px;
    margin-bottom: 0px;
    border: 1px solid #dedcdc;
    overflow: hidden;
}

.partners-list .imgbox img {
    height: 100%;
}

.news .col-content:before {
    float: left;
    display: block;
    position: absolute;
    border-left: 1px solid #d8d8d8;
    min-height: 200px;
    top: 30px;
    width: 2px;
    content: " ";
    left: -2px;
    z-index: 100;
}

.news-list {
    list-style: none;
    margin: 0px;
    padding: 0px;
    padding-top: 23px;
}

.news-list dd {
    margin-bottom: 12px;
    padding-left: 20px;
    background: url("img/icon-triangle.png") left center no-repeat;
    height: 20px;
    overflow: hidden;
}

.news-list dd:first-child {
    margin-bottom: 16px;
}

.news-list dd a {
    color: #484848;
    text-decoration: none;
}

.news-list dd a:hover {
    color: #DA251D;
}

.list-more {
    text-align: right;
    padding-right: 48px;
}

.list-more a {
    color: #00a0e9;
    text-decoration: none;
    padding: 8px 12px;
    border-radius: 18px;
    background-color: rgba(0, 160, 233, 0);
}

.list-more a:hover {
    color: #fff;
    background-color: rgba(0, 160, 233, 0.9);
    transition: all .4s ease-in;
}

.application-fields {
    padding-bottom: 48px;
}

.application-fields .col-title {
    display: block;
    position: relative;
    font-size: 24px;
    padding-bottom: 18px;
}

.application-fields .col-title:before {
    display: block;
    position: absolute;
    width: 2px;
    height: 26px;
    background-color: #DA251D;
    content: " ";
}

.application-fields .col-title span {
    display: inline-block;
    padding-left: 15px;
}

.application-fields .col-content {
    background-color: #fff;
    padding: 25px 20px;
    padding-right: 0px;
    padding-bottom: 10px;
}

.application-fields .col-content:after {
    display: block;
    content: " ";
    clear: both;
}

.application-fields .col-content dl {
    list-style: none;
    margin: 0px;
    padding: 0px;
}

.application-fields dd {
    float: left;
    margin-bottom: 18px;
    margin-left: 0px;
    margin-right: 23px;
    padding: 0px;
    overflow: hidden;
}

.application-fields dd .field-content {
    width: 230px;
    height: 158px;
    position: relative;
    margin: 0px 5px;
    border-radius: 6px;
    overflow: hidden;
}

.application-fields dd:hover .field-content {
    box-shadow: 2px 2px 4px -2px #989898;
    transition: all ease-in .3s;
    background-color: rgba(40, 40, 40, .88);
    color: #f8f8f8;
}

.application-fields dd .field-content .tit {
    position: absolute;
    font-size: .788888rem;
    margin-top: 0px;
    top: 0px;
    z-index: 2;
    background-color: rgba(105, 103, 104, 0.6);
    width: 100%;
    text-align: center;
    line-height: 30px;
    height: 30px;
    color: #fff;
    font-weight: normal;
    font-size: 18px;
}

.application-fields dd .field-content .imgbox {
    overflow: hidden;
}

.application-fields dd .field-content .imgbox img {
    width: 100%;
    border-radius: 6px;
    transition: all .2s ease-in;
}

.application-fields dd:hover .field-content .imgbox img {
    width: 110%;
    transition: all .2s ease-in;
}

/****************footer css*****************/

.footer {
    display: block;
    margin-top: 48px;
}

.footer .footer-main {
    background: #6f6f6f;
}

.footer-main .inner-footer-main {
    display: block;
    padding: 30px 5px;
    margin: 0 auto;
    color: #fff;
}

.footer-main .inner-footer-main:after {
    display: block;
    content: " ";
    clear: both;
}

.footer-main .inner-footer-main .col-menu {
    float: left;
    padding-left: 0px;
    margin-right: 100px;
}

.footer-main .inner-footer-main .col-menu:nth-child(2) {
    width: 400px;
}


.footer-nav-menu {
    display: block;
    ;
    list-style: none;
}

.footer-nav-menu dt {
    margin-bottom: 15px;
}

.footer-nav-menu dd {
    list-style: none;
    padding-bottom: 8px;
    line-height: 30px;
    margin-left: 0px;
}

.footer-nav-menu dd a {
    font-size: 16px;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
}

.footer-nav-menu dd a:hover {
    color: #e4e5e2;
    text-decoration: underline;
    transition: color .3ms ease-in-out;
}

.social-medias {}

.social-medias a {
    display: inline-block;
    margin-right: 10px;
}

.social-medias a i {
    font-size: 1.6654654655rem
}

.social-medias a img {
    width: 30px;
}

.footer-bottom {
    background: #272723;
}

.inner-footer-bottom {
    margin: 0 auto;
    padding: 20px 15px 10px 20px;
}

.inner-footer-bottom .copyright {
    color: #efefef;
    font-size: 16px;
    ;
    margin-bottom: 15px;
    text-align: center;
}

.footer-bottom-links {
    color: #fff;
    font-size: .8543325436rem;
}

.footer-bottom-links a {
    font-size: .8543325436rem;
    color: #fff;
    text-decoration: none;
}

.footer-bottom-links a:hover {
    color: #e4e5e2;
    text-decoration: underline;
    transition: color .3ms ease-in-out;
}

.footer-nav-menu .contactus-addr span {
    display: block;
    margin-bottom: 10px;
}

.footer-nav-menu .credential-list {}

.footer-nav-menu .credential-list img {
    width: 100%
}

.footer-nav-menu .contactus-logo {
    display: block;
    padding-bottom: 0px;
}

.footer-nav-menu .contactus-logo img {
    width: 300px;
}

.footer-nav-menu .contactus-methods {
    font-size: 16px;
    color: #fff;
}

.footer-nav-menu .contactus-methods span {
    display: block;
    margin-top: 8px;
    padding-left: 36px;
}

.footer-email {
    background-image: url(../images/contact-methods/email.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px auto;
}

.footer-whatsapp {
    background-image: url(../images/contact-methods/whatsapp.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px auto;
}

.footer-skype {
    background-image: url(/img/wx.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px auto;
}

.footer-tel {
    background-image: url(../images/contact-methods/tel.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px auto;
}

.footer-qq {
    background-image: url(../images/contact-methods/qq.png);
    background-position: left center;
    background-repeat: no-repeat;
    background-size: 21px auto;
}

.social-media-bar {
    position: fixed;
    left: 10px;
    bottom: 10px;
}

.social-media-bar .social-medias a {
    display: block;
    padding-top: 10px;
    margin-left: 0px;
}

.social-media-bar .social-medias a:hover {
    margin-left: 2px;
}

@media screen and (min-width: 1600px) {
    .video-box {
        display: none;
        background-color: #272723;
        padding: 0px;
        margin: 0px;
        width: 880px;
        height: 498px;
        border: 2px solid #333;
    }
    .mindFlows {
        padding-top: 68px;
        padding-bottom: 40px;
        font-size: 0.911111em
    }
    .mindFlows .mind-flows-stage {
        height: 1000px;
        border-radius: 10px;
        overflow: hidden;
        position: relative;
        background-color: #fff;
    }
    .mindFlows .mind-flows-stage .bg-layer {
        position: relative;
        top: 0px;
    }
    .mindFlows .mind-flows-stage .bg-layer img {
        width: 100%;
    }
    .mindFlows .mind-flows-stage .layer-stage {
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0px;
        left: 0px;
        overflow: hidden;
    }
    .mindFlows .mind-flows-stage .layer-stage .stageLeft {
        float: left;
        width: 209px;
        height: 100%;
        padding: 18px;
    }
    .stageLeft .stage-menu {
        margin-top: 30px;
        height: 398px;
        border: 1px solid #f8f8f8;
        border-radius: 10px;
    }
    .stage-menu {}
    .stage-menu dl {
        list-style: none;
        margin: 0px;
        color: #f8f8f8;
        margin-top: 48px;
        font-size: 17px;
        line-height: 23px;
    }
    .stage-menu dl dt {
        text-align: center;
        font-size: 23px;
        padding-bottom: 15px;
    }
    .stage-menu dl dd {
        margin-left: 0px;
    }
    .group-links a {
        display: block;
        color: #f8f8f8;
        text-decoration: none;
        padding-top: 10px;
        transition: all .2s ease-out;
        font-size: 20px;
        background: none;
        padding-bottom: 6px;
        padding-left: 5px;
    }
    .group-links a:hover {
        background: #0469e3;
        transition: all .2s ease-in;
    }
    .mindFlows .mind-flows-stage .layer-stage .stageRight {
        position: relative;
        float: right;
        width: 1360px;
        height: 100%;
        margin: 0px 40px;
    }
    .stageRight .train {
        position: relative;
        display: block;
        width: 100%;
    }
    .stageRight .train img {
        width: 100%;
        ;
    }
    .stageRight-top {
        display: block;
        position: relative;
        padding-bottom: 2px;
        padding-top: 50px;
        margin-bottom: 10px;
    }
    .stageRight-top:after {
        display: block;
        clear: both;
        content: "";
        height: 1px;
    }
    .stageRight-bottom {
        padding-top: 6px;
    }
    .stageRight-bottom:after {
        display: block;
        content: "";
        clear: both;
        height: 1px;
    }
    .mind-flow-item {
        width: 33%;
        margin-left: 0px;
        float: left;
    }
    .mind-flow-item:first-child {
        margin-left: 0px;
    }
    .stageRight-top a.cuboid,
    .stageRight-bottom a.cuboid {
        position: relative;
        float: left;
        display: inline-block;
        text-align: center;
        color: #f8f8f8;
    }
    .stageRight-top a.cuboid img,
    .stageRight-bottom a.cuboid img {
        margin-top: 0px;
        transition: all .2s ease-out;
        width: 100%;
    }
    .stageRight-top a.cuboid:hover,
    .stageRight-bottom a.cuboid:hover {
        color: #484848;
    }
    .stageRight-top a.cuboid .cuboid-txt,
    .stageRight-bottom a.cuboid .cuboid-txt {
        position: absolute;
        display: inline-block;
        height: 42px;
        width: 100%;
        line-height: 48px;
        bottom: 0px;
        left: 0px;
    }
    .stageRight-top a.cuboid1 {
        display: inline-block;
        width: 80%;
        height: 280px;
        margin-left: 50px;
    }
    a.cuboid .cuboid-txt {
        font-size: 22px;
        font-weight: 600;
    }
    .stageRight-top a.cuboid1 .cuboid-txt {
        background-image: url("../images/mind-flows/cuboid-1.png");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100%;
    }
    .stageRight-top a.cuboid img {
        margin-top: 0px;
        transition: all .2s ease-out;
        width: 100%;
    }
    .stageRight-top a.cuboid1 img {
        margin-top: 22px;
        width: 90%;
    }
    .stageRight-top a.cuboid2 {
        display: inline-block;
        width: 180px;
        height: 176px;
    }
    .stageRight-top a.cuboid2 .cuboid-txt {
        background-image: url("../images/mind-flows/cuboid-2.png");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100%;
    }
    .stageRight-top a.cuboid2 img {
        margin-top: 28px;
        width: 94%;
    }
    .stageRight-top a.cuboid3 {
        display: inline-block;
        width: 123px;
        height: 176px;
    }
    .stageRight-top a.cuboid3 .cuboid-txt {
        background-image: url("../images/mind-flows/cuboid-3.png");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100%;
    }
    .stageRight-top a.cuboid3 img {
        margin-top: 48px;
    }
    .stageRight-top a.cuboid4 {
        display: inline-block;
        width: 183px;
        height: 176px;
    }
    .stageRight-top a.cuboid4 .cuboid-txt {
        background-image: url("../images/mind-flows/cuboid-4.png");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100%;
    }
    .stageRight-top a.cuboid4 img {
        margin-top: 68px;
    }
    .stageRight-top a.cuboid1:hover img {
        margin-top: 12px;
        transition: all .2s ease-in;
    }
    .stageRight-top a.cuboid2:hover img {
        margin-top: 0px;
        transition: all .2s ease-in;
    }
    .stageRight-top a.cuboid3:hover img {
        margin-top: 20px;
        transition: all .2s ease-in;
    }
    .stageRight-top a.cuboid4:hover img {
        margin-top: 30px;
        transition: all .2s ease-in;
    }
    .stageRight-bottom a.cuboid5 {
        display: inline-block;
        width: 106px;
        height: 130px;
        margin-right: 158px;
    }
    .stageRight-bottom a.cuboid5 .cuboid-txt {
        position: relative;
        background-image: url("../images/mind-flows/cuboid-5.png");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100%;
    }
    .stageRight-bottom a.cuboid5 img {
        margin-top: 10px;
    }
    .stageRight-bottom a.cuboid6 {
        display: inline-block;
        width: 106px;
        height: 130px;
    }
    .stageRight-bottom a.cuboid6 .cuboid-txt {
        position: relative;
        background-image: url("../images/mind-flows/cuboid-5.png");
        background-repeat: no-repeat;
        background-position: bottom center;
        background-size: 100%;
    }
    .stageRight-bottom a.cuboid6 img {
        margin-top: 10px;
    }
    .stageRight-bottom a.cuboid5:hover img {
        margin-top: 20px;
        transition: all .2s ease-in;
    }
    .stageRight-bottom a.cuboid6:hover img {
        margin-top: 20px;
        transition: all .2s ease-in;
    }
    dl.txt-links {
        display: block;
        float: left;
        list-style: none;
        min-width: 158px;
        margin-top: 28px;
        line-height: 26px;
        margin-left: 50px;
    }
    .stageRight-top .mind-flow-item dl.cuboid3-txt-links {
        margin-top: -10px;
    }
    dl.txt-links dd {
        margin-left: 0px;
    }
    dl.txt-links dd a {
        color: #333;;
        text-decoration: none;
        line-height: 36px;
        font-size: 16px;
    }
    dl.txt-links dd a:hover {
        text-decoration: underline;
    }
    .txt-scroller {
        position: relative;
        display: block;
        clear: both;
        overflow: hidden;
        margin-top: 68px;
        height: 30px;
        margin-right: 18px;
        white-space: nowrap;
    }
    .txt-scroller .textDiv {
        position: absolute;
        display: inline-block;
        width: 100%;
        height: 30px;
        color: #f8f8f8;
        top: 0;
        left: 842px;
        font-size: 20px;
    }
    /******tabs and tempalte*****/
    .index-tabs-dl {
        list-style: none;
        border-bottom: 1px solid #c4c4c5;
        height: 60px;
        margin-bottom: 0px;
        margin-right: 0px;
        font-size: 23px;
    }
    .index-tabs-dl .tab-dl-dd {
        display: inline-block;
        position: relative;
        margin: 0;
        width: 16%;
    }
    .index-tabs-dl .tab-dl-dd a {
        padding: 0px 10px;
        font-size: 24px;
    }
    .index-tabs .tab-icon-line {
        display: block;
        height: 20px;
        content: " ";
        background-color: #ffffff;
        margin-bottom: 6px;
        margin-right: 0px;
    }
    /****partners--list*****/
    .partners-list .imgbox {
        float: left;
        width: 126px;
        height: 33px;
        margin: 23px 48px;
        margin-left: 28px;
        margin-bottom: 0px;
        border: 1px solid #dedcdc;
        overflow: hidden;
    }
    /****applications*****/
    .application-fields dd {
        float: left;
        margin-bottom: 18px;
        margin-left: 0px;
        margin-right: 28px;
        padding: 0px;
        overflow: hidden;
    }
    .application-fields dd .field-content {
        width: 316px;
        height: 218px;
        position: relative;
        margin: 0px 5px;
        border-radius: 6px;
        overflow: hidden;
    }
    /******footer*******/
    .footer-main .inner-footer-main {
        display: block;
        padding: 30px 15px;
        margin: 0 auto;
        color: #fff;
    }
    .footer-main .inner-footer-main:after {
        display: block;
        content: " ";
        clear: both;
    }
    .footer-main .inner-footer-main .col-menu {
        float: left;
        padding-left: 0px;
        margin-right: 100px;
    }
    .footer-main .inner-footer-main .col-menu:nth-child(2) {}
    .footer-main .inner-footer-main .col-menu:nth-child(4) {
        margin-right: 0px;
    }
}